## CIS

This section controls parameters related to CIS

(Phys. Chem. Chem. Phys. 2015, 17(47), 31434-31443. Jaewook Kim+, Kwangwoo Hong+, Sunghwan Choi, Sang-Yeon Hwang, and Woo Youn Kim*)

#### **Subsection List**
  +  Diagonalize 

### **NumberOfEigenvalues**
> #### **Description**
> Number of eigenvalues which will be obtained from diagonalization of CIS matrix. 
> #### **Type**
> int
> #### **Possible Options**
> + key: 10 # if you want to calculate the 10 lowest states.

### **ConvergenceTolerance**
> #### **Description**
> Convergence criteria of Davidson digonalization. Relevant only if Davidson diagonalizer is used.<br>
> Defaults to 1.0E-6.
> #### **Type**
> float

